<?php
    ob_start();
    require('fpdf/fpdf.php');
	require 'conexion.php';
	$id = $_GET['id'];
    date_default_timezone_set('America/Sao_Paulo');
        
    $query = "SELECT DATE_FORMAT(pedidos.enviado_oc, '%d/%m/%Y %H:%i:%s') AS xenviado_oc, pedidos.nr_pedido, ordem_corte.*, grade.*, companies.popular_name, pedidos.*, pedidos.obs AS obsPed FROM pedidos INNER JOIN companies on companies.id = pedidos.nr_company LEFT JOIN grade ON grade.id_pedido = pedidos.id INNER JOIN ordem_corte ON ordem_corte.id_pedido = pedidos.id WHERE grade.id_pedido = '$id' and grade.dir = '1'";
	$resultado = $mysqli->query($query);
    $row = $resultado->fetch_assoc();    
	
    $pdf = new FPDF();
    $pdf->AddPage();
    $pdf->SetFont('Arial','B',16);
    $pdf->Cell(40,10,'Hello World!');
    $pdf->Output();
    ob_end_flush(); 
?>
